- "name": "Arendsnest Dynastieën"
  "color": "#3d69a9"
  "children":
  - "name": "Overzicht"
    "pretext": "De Arendsnest Dynastieën willen hun ooit waardige soort herstellen in hun vroegere glorie in het Woudland door de controle over de open plekken in het bos terug te nemen. Tijdens hun Avond scoort het Arendsnest overwinningspunten gebaseerd op het aantal **nesten** op de kaart. Hoe groter hun aanwezigheid in het Woudland, hoe groter hun winst. Het Arendsnest is echter gebonden aan hun **Decreet**, een steeds groeiende set van verplichte acties beloofd door hun **leider**. Elke beurt moeten ze alle acties op het Decreet uitvoeren, of anders in **chaos** vallen."
    "children":
    - "name": "Vervaardigen."
      "text": "Het Arendsnest vervaardigt vóór het uitvoeren van het Decreet tijdens Daglicht door nesten te activeren."
    - "name": "Heren van het Woud."
      "text": "Het Arendsnest heerst over een open plek bij gelijkspel voor meeste gecombineerde krijgers en gebouwen daar, en heeft ten minste één Arendsnest stuk daar. `faction:cult:10.1`"
    - "name": "Minachting voor Handel."
      "text": "Wanneer het Arendsnest een voorwerp vervaardigt, negeert het de vermelde overwinningspunten en scoort in plaats daarvan slechts één overwinningspunt. _(Ze kunnen nog steeds extra punten scoren van effecten zoals Meester Graveurs en de Legendarische Smederij.)_"
  - "name": "Factieregels en Vaardigheden"
    "pretext": "De Arendsnest Dynastieën willen hun ooit waardige soort herstellen in hun vroegere glorie in het Woudland door de controle over de open plekken in het bos terug te nemen. Tijdens hun Avond scoort het Arendsnest overwinningspunten gebaseerd op het aantal **nesten** op de kaart. Hoe groter hun aanwezigheid in het Woudland, hoe groter hun winst. Het Arendsnest is echter gebonden aan hun **Decreet**, een steeds groeiende set van verplichte acties beloofd door hun **leider**. Elke beurt moeten ze alle acties op het Decreet uitvoeren, of anders in **chaos** vallen."
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Verzamel Krijgers."
      "text": "Vorm een voorraad van 20 krijgers."
    - "name": "Stap 2: Plaats Nest en Startkrijgers."
      "text": "Plaats 1 nest en 6 krijgers in een hoekplek die niet de starthoekplek is van een andere speler en, indien mogelijk, diagonaal tegenover een starthoekplek ligt."
    - "name": "Stap 3: Kies Leider."
      "text": "Kies 1 van de 4 Arendsnest leiderkaarten en plaats deze in je Leiderkaart vak. Verzamel de overige leiders met de beeldzijde naar boven bij je."
    - "name": "Stap 4: Plaats Viziers."
      "text": "Voeg je 2 Loyale Vizier kaarten in, met hun soort zichtbaar, in de Decreet kolommen boven je factiebord zoals aangegeven op je leider."
    - "name": "Stap 5: Vul Nest Spoor."
      "text": "Plaats je 6 overgebleven nesten op je Nest spoor van rechts naar links."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft drie stappen in de volgende volgorde."
    "children":
    - "name": "Noodbevelen."
      "text": "Als je geen kaarten in je hand hebt, trek dan één kaart."
    - "name": "Voeg toe aan het Decreet."
      "text": "Je moet één of twee kaarten aan het Decreet toevoegen, maar slechts één toegevoegde kaart mag een vogelkaart zijn. Je mag elke kaart aan elke kolom toevoegen, en elke kolom kan elk aantal kaarten bevatten."
    - "name": "Een Nieuw Nest."
      "text": "Als je geen nesten op de kaart hebt, plaats dan een nest en drie krijgers in een open plek met de minste krijgers waar al die stukken kunnen worden geplaatst."
  - "name": "Daglicht"
    "pretext": "Je Daglicht heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Vervaardig."
      "text": "Je mag nesten activeren om kaarten uit je hand te vervaardigen."
    - "name": "Los het Decreet op."
      "text": "Je moet het Decreet oplossen, beginnend met de meest linkse kolom en naar rechts bewegend. In elke kolom moet je alle kaarten oplossen, maar in elke volgorde. Voor elke kaart moet je de actie uitvoeren die voor zijn kolom staat vermeld, als volgt. Als je een actie niet volledig kunt uitvoeren, val je onmiddellijk in chaos (7.7).(`rule:7.7`)"
      "children":
      - "name": "Rekruteer."
        "text": "Plaats een krijger in een willekeurige open plek met een nest waarvan de soort overeenkomt met de kaartsoort."
      - "name": "Verplaats."
        "text": "Verplaats vanuit een willekeurige open plek waarvan de soort overeenkomt met de kaartsoort. _(Je moet ten minste één krijger verplaatsen)_."
      - "name": "Vecht."
        "text": "Begin een gevecht in een willekeurige open plek waarvan de soort overeenkomt met de kaartsoort."
      - "name": "Bouw."
        "text": "Plaats een nest in een willekeurige open plek waar je heerst waarvan de soort overeenkomt met de kaartsoort en waar geen nest is."
  - "name": "Avond"
    "pretext": "Je Avond heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Scoor Punten."
      "text": "Scoor de overwinningspunten vermeld op de meest rechtse lege ruimte van je Nest spoor."
    - "name": "Trek en Leg Af."
      "text": "Trek één kaart, plus één kaart per vrijgekomen trekbonus. Als je daarna meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot je er vijf hebt."
  - "name": "Chaos"
    "pretext": "Als je een actie in het Decreet (7.5.2) om welke reden dan ook niet volledig kunt uitvoeren, val je in chaos, als volgt. Je moet de Chaos actie als volgt in volgorde uitvoeren.(`rule:7.5.2`)"
    "children":
    - "name": "Stap 1: Vernedering."
      "text": "Verlies één overwinningspunt per vogelkaart _(inclusief Loyale Viziers)_ op het Decreet."
    - "name": "Stap 2: Zuivering."
      "text": "Leg alle kaarten op het Decreet af behalve je Loyale Viziers."
    - "name": "Stap 3: Afzetting."
      "text": "Draai je huidige leider met de beeldzijde naar beneden en leg deze opzij, kies een nieuwe leider uit degenen met de beeldzijde naar boven, en plaats deze op je factiebord. Plaats je Loyale Viziers in de Decreet ruimtes vermeld op je nieuwe leider."
      "children":
      - "name": "Een Nieuw Broedsel."
        "text": "Als je een nieuwe leider moet kiezen maar geen enkele ligt met de beeldzijde naar boven, draai ze dan allemaal met de beeldzijde naar boven."
    - "name": "Stap 4: Rust."
      "text": "Beëindig Daglicht en begin Avond."
  - "name": "Leiders Referentie"
    "pretext": "Het Arendsnest heeft vier leiderkaarten, als volgt."
    "children":
    - "name": "Bouwer."
      "text": "Loyale Viziers beginnen bij Rekruteer en Verplaats. Wanneer je vervaardigt, negeer je je Minachting voor Handel speciale vaardigheid (7.2.3)."
    - "name": "Charismatisch."
      "text": "Loyale Viziers beginnen bij Rekruteer en Vecht. Wanneer je een Rekruteer actie neemt, moet je twee krijgers in plaats van één plaatsen."
    - "name": "Bevelhebber."
      "text": "Loyale Viziers beginnen bij Verplaats en Vecht. In gevecht als aanvaller breng je een extra treffer toe."
    - "name": "Despoot."
      "text": "Loyale Viziers beginnen bij Verplaats en Bouw. Wanneer je minstens één vijandelijk gebouw of fiche verwijdert in gevecht, scoor je één extra overwinningspunt _(twee in totaal, 3.2.1)_.(`rule:3.2.1`)"
